{% load static %}
<footer class="footer sticky top-[100vh]">
    <div class="footer__content container py-xl">
        <div class="footer__content__logos">
            <div class="footer__content__logos">
                <div class="flex flex-col md:flex-row items-center gap-6">
                    <img class="w-64" src="{% static 'images/logo-bzk.png' %}"
                         alt="Logo van Ministerie van Binnenlandse Zaken en Koninkrijksrelaties">
                    <img class="w-32" src="{% static 'images/logo-vng.svg' %}"
                         alt="Logo van Vereniging van Nederlandse Gemeenten">
                    <img class="w-32" src="{% static 'images/Logo_Forum_Standaardisatie_RGB_wit.png' %}"
                         alt="Logo forum voor standaardisatie">
                </div>
            </div>
        </div>

        <div class="footer__content__links mb-4">
            <div class="footer__content__links__top">
<!--                <h4>Zie ook</h4>-->
<!--                <a href="https://digilab.overheid.nl/" target="_blank" class="mb-4">-->
<!--                    Digilab-->
<!--                </a>-->
<!--                <h4 class="mt-4">Thema's</h4>-->
<!--                <a href="/kennisplatform-apis">Kennisplatform API's</a>-->
            </div>
        </div>
        <div class="footer__content__links mt-4 md:mt-0">
            <div class="footer__content__links__top mb-3">
                <h4>Links</h4>
                {% include "partials/navigation_secondary_links.html" with cssClassName="footer__content__links__top__list" %}
            </div>
            <div class="footer__content__links__bottom mb-3">
<!--                <li class="list-none">-->
<!--                    <a href="https://gitlab.com/commonground/don" target="_blank">-->
<!--                        {% include "partials/tabler-icon.html" with icon_title="brand-gitlab" classname="size-4 mr-1" %}-->
<!--                        Gitlab-->
<!--                    </a>-->
<!--                </li>-->
            </div>
        </div>
    </div>
</footer>
